@charset "utf-8";
/* =======================================

	Structure CSS

 -----------------------------------------
	INDEX
 -----------------------------------------

 	1.header
	2.gNavi
	3.MV
	4.contents common
	5.contents
	6.footer

========================================== */

html {
  scroll-behavior: smooth;
}
body {
  background: #fff;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
a {
  color: #333;
  text-decoration: none;
}
a:hover{	opacity: .7;}
img {
  max-width: 100%;
  width: 100%;
}
.pc {}
.sp {  display: none;}
@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
@media screen and (max-width:767px) {
  .pc {	display: none;}
  .sp {	display: block;}
}

/* 1.header
---------------------------------------------------------- */
header {
  background: url("../images/header_bg-pc.jpg") no-repeat 50% 100% / auto 100%;
}
@media screen and (max-width:767px) {
  header {
    background: url("../images/header_bg-sp.jpg") no-repeat 50% 100% / cover;
    padding: 0 0 4vw;
  }
}
/* 2.gNavi

---------------------------------------------------------- */
.gNav {
  max-width: 1510px;
  width: 78.64%;
  height: 120px;
  margin: auto;
  display: flex;
  align-items: center;
}
.sitename {  width: 13.17%;}
.gNav nav {  flex: 1;}
.gNav ul {
  font-size: 20px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 5.4%;
  height: 24%;
}
.gNav ul .headerContact {  width: 16.5%;}
.scrollNav {  display: none;}
._on {
  animation-name: fadeDownAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
  display: flex;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 50;
}
@keyframes fadeDownAnime {
  from {
    opacity: 0;
    transform: translateY(-100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.scrollNav._on .gNav {  justify-content: space-between;}
.scrollNav._on .gNav .headerContact {  width: 14.3%;}
@media screen and (max-width:1510px) {
  .gNav {  height: 7.95vw;}
  .gNav ul {  font-size: 1.32vw;}
}
@media screen and (max-width:767px) {
  .gNav {
    height: 13vw;
    justify-content: space-between;
    position: fixed;
    z-index: 50;
    width: 100%;
  }
  .gNav nav {  display: none;}
  .sitename {
    width: 20vw;
    margin-left: 5vw;
    position: relative;
    z-index: 40;
  }
  ._on {  display: none;}
  .spMenuBtn.active + nav {
    background: #fff;
    height: 100vh;
    width: 100vw;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
  }
  .spMenuBtn.active + nav ul {
    height: 100%;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
  }
  .spMenuBtn.active + nav ul li {
    font-size: 6vw;
    line-height: 1;
    text-align: center;
    width: 100%;
    margin: 2vh 0;
  }
  .spMenuBtn.active + nav ul li.headerContact {
    width: 70%;
  }
}
/* SPボタン */
.spMenuBtn {
  position: relative; /*ボタン内側の基点となるためrelativeを指定*/
  width: 13.34vw;
  height: 13.34vw;
  display: none;
  z-index: 40;
}
/*ボタン内側*/
.spMenuBtn span {
  display: inline-block;
  transition: all .4s; /*アニメーションの設定*/
  position: absolute;
  left: 3.74vw;
  height: .8vw;
  border-radius: 2px;
  background: #333;
  width: 45%;
}
.spMenuBtn span:nth-of-type(1) {
  top: 4vw;
}
.spMenuBtn span:nth-of-type(2) {
  top: 6.14vw;
}
.spMenuBtn span:nth-of-type(3) {
  top: 8.26vw;
}
/*activeクラスが付与されると線が回転して×に*/
.spMenuBtn.active span:nth-of-type(1) {
  top: 4.8vw;
  left: 4.8vw;
  transform: translateY(6px) rotate(-45deg);
  transform: translateY(1.6vw) rotate(-45deg);
  width: 30%;
}
.spMenuBtn.active span:nth-of-type(2) {
  opacity: 0; /*真ん中の線は透過*/
}
.spMenuBtn.active span:nth-of-type(3) {
  top: 8vw;
  left: 4.8vw;
  transform: translateY(-1.6vw) rotate(45deg);
  width: 30%;
}
@media screen and (max-width:767px) {
  .spMenuBtn {  display: block;}
}
/* 3.MV

---------------------------------------------------------- */
.mvBlock {
  position: relative;
  max-width: 1580px;
  width: 78.64%;
/*  height: 910px;*/
  margin: auto;
}
.mvImg {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 2%;
}
.mvImg picture:nth-child(1){
	width: 42%;
}
.mvImg picture:nth-child(2){
	width: 57%;
	margin-top: 3%;
	margin-right: -4%;
}

.mvSns {
  position: absolute;
  bottom: 10%;
  right: -.5%;
  display: flex;
  width: 13.5%;
}
.mvSns ul {
  display: flex;
  gap: 2%;
  margin-top: 25px;
}
.mvSns li img {
  width: 80%;
}
@media screen and (max-width:767px) {
  .mvBlock {
    height: auto;
    overflow: hidden;
    padding: 13vw 5vw 0;
    width: 100%;
  }
  .mvImg {
	display: block;
	margin-top: 5%;
  }
  .mvImg picture:nth-child(1){
  	width: auto;
  }
  .mvImg picture:nth-child(2){
  	width: auto;
  	margin: 0;
  }
  .mvImg picture:nth-child(2) img{
    margin-top: 5%;
  }
  .mvSns {
    width: 25vw;
	bottom: 6vw;
	right: 23vw;
  }
}
/* 4.contents common

---------------------------------------------------------- */
.contentInner {
  max-width: 1510px;
  width: 78.64%;
  margin: auto;
}
h2 {
  font-size: 60px;
  text-align: center;
}
h2 span {
  font-size: 25px;
  line-height: 2;
}
@media screen and (max-width:1510px) {
  section {  background-size: auto 100% !important;}
  h2 {  font-size: 3.97vw;}
  h2 span {  font-size: 1.66vw;}
}
@media screen and (max-width:767px) {
  /*section {  background-size: cover !important;}*/
  .contentInner {  width: 100%;}
  h2 {
    font-size: 6vw;
    line-height: 1.3;
  }
  h2 span {  font-size: 3.33vw;}
}
/* 5.contents

---------------------------------------------------------- */
.sec01 {  padding: 90px 0 100px;}
.sec01 h2 {
  font-size: 46px;
  text-align: center;
  line-height: 1.15;
}
.sec01 h2 span {
  color: #009fe5;
  font-size: 20px;
  line-height: 3.33;
}
.sec01 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.sec01 li {
  max-width: calc(100% / 8);
  margin: 15px 0;
}
.sec01 li img {
  max-width: 75%;
  margin: auto;
}
.sec01 ul .spacer {  width: 100%;}
@media screen and (max-width:1510px) {
  .sec01 {  padding: 5.96vw 0 6.62vw;}
  .sec01 h2 {  font-size: 3.05vw;}
  .sec01 h2 span {  font-size: 1.32vw;}
  .sec01 li {  margin: .99vw 0;}
}
@media screen and (max-width:767px) {
  .sec01 {  padding: 10.67vw 5vw 13.33vw;}
  .sec01 h2 {  font-size: 6vw;}
  .sec01 h2 span {  font-size: 3.336vw;}
  .sec01 li {
    max-width: calc(100% / 4);
    margin: 1vw 0;
    display: flex;
    align-items: center;
  }
}
.offer {
  background: url("../images/offer_bg-pc.png") repeat-x 0 0 / auto 100%;
  color: #fff;
  font-size: 26.6px;
  text-align: center;
  line-height: 1.5;
  padding: 60px 0 70px;
}
.offer img {
  max-width: 666.67px;
  width: 44.15vw;
  margin-top: 35px;
}
@media screen and (max-width:1510px) {
  .offer {
    font-size: 1.76vw;
    padding: 3.97vw 0 4.64vw;
  }
  .offer img {  margin-top: 2.32vw;}
}
@media screen and (max-width:767px) {
  .offer {
    background: url("../images/offer_bg-sp.jpg") repeat-x 0 0 / auto 100%;
    font-size: 4.67vw;
    padding: 12vw 0;
  }
  .offer img {
    max-width: 90vw;
    width: 100%;
    margin-top: 6.67vw;
  }
}
.sec02 {
  background: url("../images/sec02_bg-pc.jpg") no-repeat 50% 0;
  padding: 250px 0 100px;
}
.sec02Txt {
  max-width: 1320px;
  width: 87.41%;
  margin: 0 auto 120px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sec02Txt p:nth-child(1) {
  font-size: 50px;
  line-height: 1.78;
}
.sec02Txt p:nth-child(1) span {
  background: #333;
  color: #fff;
  font-size: 60px;
  line-height: 1.3;
  display: inline-block;
}
.sec02Txt p:nth-child(2) {
  font-size: 19px;
  line-height: 2.37;
  width: 570px;
  max-width: 43.25%;
}
.sec02Txt p:nth-child(2) span {
  background: #faee00;
  line-height: 1.4;
  margin: 0 3px;
}
.sec02Ex {
  max-width: 1120px;
  margin: auto;
  width: 74%;
  position: relative;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.sec02ExImg {
  width: 90%;
  margin: auto;
  position: relative;
  z-index: 1;
}
.sec02ExImg2 {
  width: 110%;
  position: absolute;
  left: 5%;
  top: 0;
}
.sec02ExImg2 img {  margin-top: 32.8%;}
.sec02ExTxt2 {
  font-size: 16px;
  padding: 10% 0 5% 5%;
}
.sec02ExBtn {
  width: 44.64%;
  margin: auto;
}
@media screen and (max-width:1510px) {
  .sec02 {  padding: 16.56vw 0 6.62vw;}
  .sec02Txt {
    max-width: 87.42vw;
    margin: 0 auto 7.95vw;
  }
  .sec02Txt p:nth-child(1) {
    font-size: 3.31vw;
  }
  .sec02Txt p:nth-child(1) span {
    font-size: 3.97vw;
  }
  .sec02Txt p:nth-child(2) {
    font-size: 1.26vw;
    width: 37.75vw;
  }
  .sec02Txt p:nth-child(2) span {
    margin: 0 .2vw;
  }
  .sec02Ex {
    max-width: 74.17vw;
  }
  .sec02ExImg video {
    border: .66vw solid #333;
    border-radius: .66vw;
  }
  .sec02ExTxt2 {  font-size: 1.06vw;}
}
@media screen and (max-width:767px) {
  .sec02 {
    background: url("../images/sec02_bg-sp.jpg") no-repeat 0 0 / contain !important;
    padding: 23.33vw 5vw 6vw;
  }
  .sec02Txt {
    width: auto;
    margin: 0 4.8vw 12vw;
    display: block;
  }
  .sec02Txt p:nth-child(1) {
    font-size: 6.68vw;
  }
  .sec02Txt p:nth-child(1) span {
    font-size: 8vw;
  }
  .sec02Txt p:nth-child(2) {
    font-size: 3.33vw;
    width: auto;
    max-width: 100%;
    margin-top: 10vw;
  }
  .sec02Txt p:nth-child(2) span {
    margin: 0 2px 0 0;
    display: inline-block;
  }
  .sec02Ex {
    width: 100%;
    max-width: 100%;
  }
  .sec02ExImg {
    width: auto;
  }
  .sec02ExImg video {
    width: 100%;
    border: 1.33vw solid #333;
    border-radius: 1.33vw;
  }
  .sec02ExImg2 {
    width: 100%;
    left: 0;
  }
  .sec02ExImg2 img {  margin-top: 56%;}
  .sec02ExTxt2 {
    font-size: 2.13vw;
    line-height: 1.875;
    padding: 17vw 4.8vw 4vw;
  }
  .sec02ExBtn {  width: 66.4vw;}
}
.sec03 {
  background: #1a97ce url("../images/sec03_bg-pc.png") no-repeat 50% 0;
  padding: 140px 0 120px;
}
.sec03 h2 {
  color: #fff;
  margin-bottom: 80px;
}
.sec03Block {
  color: #fff;
  font-size: 18px;
  display: flex;
  justify-content: space-between;
  gap: 4.6%;
  width: 86%;
  margin: auto;
}
.sec03Block li {
  line-height: 1.7;
  width: calc(100% / 4);
}
.sec03Block span {
  font-size: 40px;
  letter-spacing: .1em;
  text-align: center;
  line-height: 1;
  display: block;
  width: 100%;
  margin: 40px 0 35px;
}
@media screen and (max-width:1510px) {
  .sec03 {  padding: 9.27vw 0 7.95vw;}
  .sec03 h2 {  margin-bottom: 5.3vw;}
  .sec03Block {  font-size: 1.19vw;}
  .sec03Block span {
    font-size: 2.5vw;
    margin: 2.65vw 0 2.32vw;
  }
}
@media screen and (max-width:767px) {
  .sec03 {
    background: #1a97ce url("../images/sec03_bg-sp.jpg") no-repeat 50% 0;
    padding: 23.33vw 5vw 17.33vw;
  }
  .sec03 h2 {  margin-bottom: 9.33vw;}
  .sec03Block {
    font-size: 3.33vw;
    flex-wrap: wrap;
    gap: 5vw 8vw;
    width: auto;
    margin: 0 4.8vw;
  }
  .sec03Block li {  width: calc(50% - 4vw);}
  .sec03Block span {
    font-size: 6vw;
    margin: 5.33vw 0 4vw;
  }
}
.sec04 {
  background: url("../images/sec04_bg-pc.jpg") no-repeat 50% 0;
  padding: 105px 0 120px;
}
.sec04 h2 {  margin-bottom: 70px;}
.sec04 h2 span {  color: #009fe5;}
.sec04 p {
  width: 65.56%;
  margin: auto;
}
@media screen and (max-width:1510px) {
  .sec04 {  padding: 8.95vw 0 7.95vw;}
  .sec04 h2 {  margin-bottom: 4.64vw;}
}
@media screen and (max-width:767px) {
  .sec04 {
    background: url("../images/sec04_bg-sp.jpg") no-repeat 50% 0;
    padding: 12.67vw 5vw 16vw;
  }
  .sec04 h2 {  margin-bottom: 9.33vw;}
  .sec04 h2 span {  color: #009fe5;}
  .sec04 p {  width: auto;}
}
.sec05 {
  background: url("../images/sec05_bg-pc.jpg") no-repeat 50% 0;
  padding: 45px 0 0;
}
.sec05 h2 {  margin-bottom: 90px;}
.sec05 ul {
  display: flex;
  justify-content: space-between;
  gap: 2%;
  width: 63.7%;
  margin: 0 auto 45px;
}
.sec05 p {
  text-align: right;
  width: 63.7%;
  margin: auto;
}
.sec05 p img {  width: 89.6%;}
@media screen and (max-width:1510px) {
  .sec05 {  padding: 2.98vw 0 0;}
  .sec05 h2 {  margin-bottom: 5.96vw;}
  .sec05 ul {  margin: 0 auto 2.98vw;}
}
@media screen and (max-width:767px) {
  .sec05 {
    background: url("../images/sec05_bg-sp.jpg") no-repeat 50% 0;
    padding: 8.67vw 5vw 0;
  }
  .sec05 h2 {  margin-bottom: 8vw;}
  .sec05 ul {
    justify-content: center;
    flex-wrap: wrap;
    gap: 0 2%;
    width: auto;
    margin: 15vw auto 11.67vw;
  }
  .sec05 li {  width: 28.33vw;}
  /*	.sec05 li:nth-child(3){	margin-top: -4vw;} */
  .sec05 p {
    width: auto;
    margin: auto;
  }
  .sec05 p img {
    width: auto;
    margin-right: -2vw;
  }
}
.sec06 {
  background: #f7f2f2 url("../images/sec06_bg-pc.png") no-repeat 50% 0;
  padding: 70px 0;
}
.sec06 h2 {  margin-bottom: 35px;}
.sec06 h2 span {  color: #009fe5;}
.sec06 p {
  text-align: center;
  width: 87.42%;
  margin: auto;
}
p.sec06Txt {
  font-size: 18px;
  line-height: 2.2;
  margin: 35px auto 0;
}
@media screen and (max-width:1510px) {
  .sec06 {  padding: 4.64vw 0;}
  .sec06 h2 {  margin-bottom: 2.32vw;}
  p.sec06Txt {
    font-size: 1.19vw;
    margin: 2.32vw auto 0;
  }
}
@media screen and (max-width:767px) {
  .sec06 {
    background: #f7f2f2 url("../images/sec06_bg-sp.png") no-repeat 50% 0;
    padding: 19.33vw 5vw 17.33vw;
  }
  .sec06 h2 {  margin-bottom: 10.67vw;}
  .sec06 p {  width: auto;}
  p.sec06Txt {
    font-size: 3.33vw;
    letter-spacing: .1em;
    line-height: 1.76;
    margin: 6.67vw 4.8vw 0;
  }
}
.sec07 {
  background: url("../images/sec07_bg-pc.jpg") no-repeat 50% 0;
  padding: 70px 0;
}
.sec07 h2 {  margin-bottom: 60px;}
.sec07 h2 span {  color: #009fe5;}
.sec07 p {
  width: 89.54%;
  margin: auto;
}
@media screen and (max-width:1510px) {
  .sec07 {  padding: 4.64vw 0;}
  .sec07 h2 {  margin-bottom: 3.97vw;}
}
@media screen and (max-width:767px) {
  .sec07 {
    background: url("../images/sec07_bg-sp.jpg") no-repeat 50% 0;
    padding: 14.67vw 2.67vw;
  }
  .sec07 h2 {  margin-bottom: 12vw;}
  .sec07 p {  width: auto;}
}
.sec08 {
  background: url("../images/sec08_bg-pc.jpg") no-repeat 50% 0;
  padding: 80px 0;
}
.sec08 h2 {
  color: #fff;
  margin-bottom: 70px;
}
.sec08 p {
  width: 90.2%;
  margin: auto;
}
@media screen and (max-width:1510px) {
  .sec08 {  padding: 5.3vw 0;}
  .sec08 h2 {  margin-bottom: 4.64vw;}
}
@media screen and (max-width:767px) {
  .sec08 {
    background: url("../images/sec08_bg-sp.jpg") no-repeat 50% 0;
    padding: 12vw 2.67vw 16vw;
  }
  .sec08 h2 {  margin-bottom: 8vw;}
  .sec08 p {  width: auto;}
}
.sec12 {
  background: url("../images/sec12_bg-pc.png") no-repeat 50% 0;
  padding: 80px 0;
}
.sec12 h2 {
  color: #333;
  margin-bottom: 70px;
}
.sec12 h2 span{	color: #009fe5;}
.sec12 .voiceBlock{
	display: flex;
	justify-content: space-between;
	width: 90.2%;
	margin: 0 auto 8%;
}
.sec12 .voiceBlock:nth-child(2n-1){
	flex-direction: row-reverse;
}
.voiceBlock img{	margin-top: 4%;}
.voiceBlock picture{
	width: 37.44%;
}
.voiceBlock picture + div{
	width: 60%;
}
.voiceBlock picture + div div{
  box-shadow: 15px 15px 0px 0 rgba(191,242,248.004);
  margin-right: 15px;
}

.voiceBlock:nth-child(2n+1) picture + div div{
  box-shadow: -15px 15px 0px 0px rgba(191,242,248.004);
  margin-left: 15px;
}
.voiceBlock._01 picture + div div{padding: 5% 6% 14%;}
.voiceBlock._02 picture + div div{padding: 5% 0 14% 19%;}
.voiceBlock._03 picture + div div{padding: 8% 6%;}
.voiceBlock._04 picture + div div{padding: 8% 0 14% 8%;}

.sec12 p {
  line-height: 1.8;
  margin: auto;
}
.sec12 p span{
	background: #faee00;
}
.sec12 p + p{
  color: #009fe6;
  font-size: 22px;
  letter-spacing: .03em;
  line-height: 1.3;
  margin-top: 20px;
}
.sec12 p + p span{
  background: transparent;
  font-size: 14px;
  display: block;
}
@media screen and (max-width:1510px) {
  .sec12 {  padding: 5.3vw 0;}
  .sec12 h2 {  margin-bottom: 4.64vw;}
}
@media screen and (max-width:767px) {
  .sec12 {
    background: url("../images/sec12_bg-sp.png") no-repeat 50% 0;
    padding: 12vw 2.5vw 16vw;
  }
  .sec12 h2 {  margin-bottom: 8vw;}
  .sec12 p {  width: auto;}
  .sec12 .voiceBlock{
	display: block;
	width: auto;
	margin: 0 auto 15vw;
  }

  .voiceBlock img{	margin-top: 0;width: 90%;}
  .voiceBlock._01 img ,.voiceBlock._03 img{	margin-left:  2.5vw;}
  .voiceBlock._02 img ,.voiceBlock._04 img{	margin-left: 5vw;}
  .voiceBlock picture{	width: auto;}
  .voiceBlock picture + div{	width: auto; margin-top: -10vw;}
  .voiceBlock picture + div div{
    box-shadow: 2.5vw 2.5vw 0px 0 rgba(191,242,248.004);
    margin-right: 2.5vw;
  }
  .voiceBlock:nth-child(2n+1) picture + div div{
    box-shadow: -2.5vw 2.5vw 0px 0px rgba(191,242,248.004);
    margin-left: 2.5vw;
  }
  .voiceBlock._01 picture + div div{padding: 15vw 5vw 7vw;}
  .voiceBlock._02 picture + div div{padding: 15vw 2.5vw 7vw;}
  .voiceBlock._03 picture + div div{padding: 15vw 5vw 7vw;}
  .voiceBlock._04 picture + div div{padding: 15vw 2.5vw 7vw;}

  .sec12 p {	font-size: 3.9vw;}
  .sec12 p + p{
    font-size: 5vw;
    margin-top: 3vw;
  }
  .sec12 p + p span{  font-size: 3.33vw;}

}
.sec09 {
  position: relative;
  height: 2800px;
}
.sec09BgArea {
  max-width: 1920px;
//  height: 2800px;
  height: 100vh;
  margin: auto;
  position: sticky;
  top: 0;
}
.sec09BgArea video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: grayscale(90%);
  filter: brightness(30%);
}
.sec09TitOuter {
  width: 100%;
  position: absolute;
  top: 130px;
  left: 0;
}
.sec09 h2 {
  background: url("../images/sec09_bg-pc.png") no-repeat 50% 0 / auto 100%;
  color: #fff;
  line-height: 1;
  text-align: center;
  margin: 0 auto 145px;
  max-width: 1920px;
  height: 167px;
}
.sec09VoiceBlock {
  max-width: 1510px;
  margin: 0 auto 140px;
}
.sec09VoiceTxt {
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 95px 100px 35px;
  margin: -50px 0 0;
}
.sec09VoiceTxt div {
  width: 69.45%;
}
.sec09VoiceTxt picture {
  width: 25.95%;
}
.sec09VoiceTxt img {
  margin-bottom: 60px;
}
.sec09VoiceTxt div h3 {
  color: #009fe6;
  font-size: 30px;
  margin-bottom: 20px;
}
.sec09VoiceTxt div p {
  font-size: 18px;
  font-weight: 500;
  line-height: 2;
  margin-bottom: 60px;
}
@media screen and (max-width:1510px) {
  .sec09 {  height: 185.43vw;}
  .sec09TitOuter {  top: 8.61vw;}
  .sec09 h2 {
    margin: 0 auto 9.6vw;
    max-width: 127.15vw;
    height: 11.05vw;
  }
  .sec09VoiceBlock {
    max-width: 100vw;
    margin: 0 auto 9.27vw;
  }
  .sec09VoiceTxt {
    padding: 6.29vw 6.62vw 2.32vw;
    margin: -3.31vw 0 0;
  }
  .sec09VoiceTxt img {
    margin-bottom: 3.97vw;
  }
  .sec09VoiceTxt div h3 {
    font-size: 2vw;
    margin-bottom: 1.32vw;
  }
  .sec09VoiceTxt div p {
    font-size: 1.19vw;
    margin-bottom: 3.97vw;
  }
}
@media screen and (max-width:767px) {
  .sec09 {  height: 469.87vw;}
  .sec09TitOuter {  top: 12.67vw;}
  .sec09 h2 {
    background: url("../images/sec09_bg-sp.png") no-repeat 50% 0 / 100% auto;
    margin: 0 auto 2.67vw;
    height: auto;
    padding: 7vw 0;
  }
  .sec09VoiceBlock {  margin: 0 auto 10vw;}
  .sec09VoiceTxt {
    background: #fff;
    display: block;
    padding: 12vw 4.8vw 10vw;
    margin: -10vw 5vw 0;
  }
  .sec09VoiceTxt div {  width: auto;}
  .sec09VoiceTxt img {
    width: auto;
    margin-bottom: 0;
  }
  .sec09VoiceTxt div h3 {
    font-size: 4.67vw;
    margin: 2.67vw auto;
  }
  .sec09VoiceTxt div p {
    font-size: 3.33vw;
    line-height: 1.6;
    margin-bottom: 7.33vw;
  }
}
.sec10 {  padding: 125px 0 150px;}
.sec10 h2 {
  background: url("../images/sec10_bg-pc.png") no-repeat 50% 0 / auto 100%;
  line-height: 1;
  padding: 45px 0;
  margin-bottom: 75px;
}
.sec10 > div > div {
  background: #edeeee;
  padding: 40px 50px;
  width: 72.85%;
  margin: 0 auto 25px;
  border-radius: 20px;
}
.sec10 h3 {
  font-size: 25px;
  display: flex;
  align-items: center;
}
.sec10 h3:before {
  content: url("../images/sec10-01.png");
  display: inline-block;
  margin-right: 2%;
}
.sec10 p {
  color: #009fe5;
  font-size: 18px;
  line-height: 1.3;
  margin: 10px 60px;
}
@media screen and (max-width:1510px) {
  .sec10 {  padding: 8.28vw 0 9.93vw;}
  .sec10 h2 {
    padding: 2.98vw 0;
    margin-bottom: 4.97vw;
  }
  .sec10 > div > div {
    padding: 2.65vw 3.31vw;
    margin: 0 auto 1.66vw;
    border-radius: 1.32vw;
  }
  .sec10 h3 {  font-size: 1.66vw;}
  .sec10 p {
    font-size: 1.19vw;
    margin: .66vw 4.97vw;
  }
}
@media screen and (max-width:767px) {
  .sec10 {  padding: 12vw 0 16.67vw;}
  .sec10 h2 {
    background: url("../images/sec10_bg-sp.png") no-repeat 50% 0 / 100% auto;
    padding: 4vw 0;
    margin-bottom: 5.33vw;
  }
  .sec10 > div > div {
    width: auto;
    padding: 5.33vw 2vw;
    margin: 0 5vw 5.33vw;
    border-radius: 2.67vw;
  }
  .sec10 h3 {  font-size: 4vw;}
  .sec10 p {
    font-size: 3.33vw;
    margin: 4vw 4.8vw;
  }
}
.sec11 {
  background: url("../images/sec11_bg-pc.jpg") repeat-x 0 0;
  padding: 110px 0 135px;
}
.sec11 h2 {
  background: url("../images/sec11_bg2-pc.png") no-repeat 50% 0 / auto 100%;
  color: #fff;
  line-height: 1;
  padding: 55px 0;
  margin-bottom: 40px;
}
.sec11FormBlock {
  background: #fff;
  width: 87.42%;
  margin: auto;
  padding: 115px 155px
}
.formPartsWrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.formPartsWrap div {
  width: 45.5%;
}
.sec11FormBlock label, .personal > p {
  color: #1a93cc;
  font-size: 20px;
}
.sec11FormBlock label span {
  color: #cc1a1a;
}
.formPartsWrap div input {
  font-size: 25px;
  display: block;
  margin: 15px 0 50px;
  padding: 3%;
  width: 100%;
  height: 70px;
  border: 1px solid #717171;
  border-radius: 17px;
}
.sec11FormBlock textarea {
  font-size: 25px;
  display: block;
  margin: 15px 0 50px;
  padding: 3%;
  width: 100%;
  height: 265px;
  border: 1px solid #717171;
  border-radius: 17px;
}
.personal > div {
  font-size: 16px;
  padding: 1%;
  margin-top: 15px;
  width: 100%;
  border: 1px solid #717171;
  border-radius: 17px;
}
.personal > div > div {
  overflow-x: hidden;
  height: 145px;
  margin: 1%;
}
.req {
  color: #cc1a1a;
  text-align: right;
  font-size: 20px;
  margin: 25px 0;
}
.personalCheck {}
.personalCheck input {
  width: 30px;
  height: 30px;
  vertical-align: top;
}
.formSubmit {
  text-align: center;
}
input[type="submit"] {
  background: url("../images/sec11_btn.png") no-repeat 50% 50% / contain;
  height: 195px;
  width: 612px;
  margin: 100px auto 0;
}
.sec11TellInfo {
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 3.96%;
  width: 1010px;
  margin: 95px auto 0;
}
.sec11TellInfo p:nth-child(1) {
  font-size: 23px;
}
.sec11TellInfo p:nth-child(2) {
  font-size: 35px;
  line-height: 1;
}
.sec11TellInfo p:nth-child(2) span {
  font-size: 18px;
  font-weight: 500;
}
.sec11TellInfo p:nth-child(3) {
  width: 37.62%;
}
@media screen and (max-width:1510px) {
  .sec11 {  padding: 7.28vw 0 8.94vw;}
  .sec11 h2 {
    padding: 2.98vw 0;
    margin-bottom: 2.65vw;
  }
  .sec11FormBlock {  padding: 7.62vw 10.26vw;}
  .sec11FormBlock label, .personal > p {
    font-size: 1.19vw;
  }
  .formPartsWrap div input {
    font-size: 1.66vw;
    margin: 1vw 0 3.31vw;
    height: 4.63vw;
    border: .06vw solid #717171;
    border-radius: 1.12vw;
  }
  .sec11FormBlock textarea {
    font-size: 1.66vw;
    margin: 1vw 0 3.31vw;
    height: 265px;
    border: .06vw solid #717171;
    border-radius: 1.12vw;
  }
  .personal > div {
    font-size: 1.06vw;
    margin-top: .99vw;
    border: .06vw solid #717171;
    border-radius: 1.12vw;
  }
  .personal > div > div {
    height: 145px;
  }
  .req {
    font-size: 1.32vw;
    margin: 1.66vw 0;
  }
  .personalCheck {}
  .personalCheck input {
    width: 1.98vw;
    height: 1.98vw;
  }
  input[type="submit"] {
    height: 12.9vw;
    width: 40.52vw;
    margin: 6.62vw auto 0;
  }
  .sec11TellInfo {
    width: 66.89vw;
    margin: 6.29vw auto 0;
  }
  .sec11TellInfo p:nth-child(1) {
    font-size: 1.52vw;
  }
  .sec11TellInfo p:nth-child(2) {
    font-size: 2.31vw;
  }
  .sec11TellInfo p:nth-child(2) span {
    font-size: 1.19vw;
  }
}
@media screen and (max-width:767px) {
  .sec11 {
    background: url("../images/sec11_bg-sp.jpg") repeat-x 0 0;
    padding: 10.67vw 0 20.67vw;
  }
  .sec11 h2 {
    background: url("../images/sec11_bg2-sp.png") no-repeat 50% 0 / auto 100%;
    padding: 4vw 0;
    margin-bottom: 5.33vw;
  }
  .sec11FormBlock {
    width: auto;
    margin: 0 5vw;
    padding: 5.33vw 4.8vw;
  }
  .formPartsWrap {
    display: block;
  }
  .formPartsWrap div {
    width: auto;
  }
  .sec11FormBlock label, .personal > p {
    font-size: 3.33vw;
  }
  .formPartsWrap div input {
    font-size: 3.33vw;
    margin: 1.33vw 0 4.67vw;
    height: 9.33vw;
    border-radius: 2.27vw;
  }
  .sec11FormBlock textarea {
    font-size: 3.33vw;
    margin: 1.33vw 0 4.67vw;
    height: 26.8vw;
    border-radius: 2.27vw;
  }
  .personal > div {
    font-size: 3vw;
    margin-top: 1.33vw;
    border-radius: 2.27vw;
  }
  .personal > div > div {
    height: 19.2vw;
  }
  .req {
    font-size: 2.67vw;
    margin: 3.33vw 0;
  }
  .personalCheck input {
    width: 4.67vw;
    height: 4.67vw;
  }
  input[type="submit"] {
    height: 26vw;
    width: 100%;
    margin: 1.33vw auto 0;
  }
  .sec11TellInfo {
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 3.96%;
    width: auto;
    margin: 8vw 5vw 0;
    position: relative;
  }
  .sec11TellInfo p:nth-child(1) {
    font-size: 3.33vw;
    position: absolute;
    top: 0;
    left: 0;
  }
  .sec11TellInfo p:nth-child(2) {
    font-size: 6vw;
    line-height: .6;
    margin-top: 5vw;
  }
  .sec11TellInfo p:nth-child(2) span {
    font-size: 2.4vw;
  }
  .sec11TellInfo p:nth-child(3) {
    width: 44.8vw;
  }
}
/* 6.footer
---------------------------------------------------------- */
footer {
  color: #009fe5;
  font-size: 18px;
  max-width: 1510px;
  width: 78.64%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px 0;
}
.footerLogo {
  width: 11.92%;
  margin-right: 4%;
}
.footerLink {
  flex: 1;
}
footer a {
  color: #009fe5;
}
@media screen and (max-width:1510px) {
  footer {
    font-size: 1.19vw;
    padding: 2.65vw 0;
  }
}
@media screen and (max-width:767px) {
  footer {
    text-align: center;
    font-size: 2.4vw;
    display: block;
    padding: 5.33vw 0 2.67vw;
    width: 100%;
  }
  .footerLogo {
    width: 24vw;
    margin: auto;
  }
  .footerLink {
    margin: 3.33vw 0 7.33vw;
  }
}